Bug 512940 - update Requires/BuildRequires from python-numeric to numpy
Summary: update Requires/BuildRequires from python-numeric to numpy
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pygrace
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Susi Lehtola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-07-21 12:46 UTC by Peter Robinson
Modified: 2009-08-15 21:44 UTC (History)
1 user (show)

Fixed In Version: 0.4-2.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-05 17:21:23 UTC


Attachments (Terms of Use)

Description Peter Robinson 2009-07-21 12:46:22 UTC
According to http://www.cacr.caltech.edu/~mmckerns/software.html the new version of pygrace uses the newer numpy and not python-numeric.

Comment 1 Fedora Update System 2009-07-21 16:10:29 UTC
pygrace-0.4-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pygrace-0.4-2.fc11

Comment 2 Fedora Update System 2009-07-21 16:11:34 UTC
pygrace-0.4-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/pygrace-0.4-2.fc10

Comment 3 Fedora Update System 2009-07-21 16:12:36 UTC
pygrace-0.4-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/pygrace-0.4-2.el5

Comment 4 Susi Lehtola 2009-07-21 16:18:19 UTC
Thanks for the report, fixed.

Comment 5 Fedora Update System 2009-07-21 20:49:17 UTC
pygrace-0.4-2.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pygrace'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0110

Comment 6 Fedora Update System 2009-07-23 19:00:27 UTC
pygrace-0.4-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pygrace'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7932

Comment 7 Fedora Update System 2009-07-23 19:04:25 UTC
pygrace-0.4-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pygrace'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-7947

Comment 8 Fedora Update System 2009-08-05 17:21:18 UTC
pygrace-0.4-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2009-08-15 21:43:37 UTC
pygrace-0.4-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2009-08-15 21:44:43 UTC
pygrace-0.4-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.